{
    "manifest_version": "1.0.21",
    "title": "otodeal",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/kitpro.site",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/kitpro.site\/otodeal\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/kitpro.site\/otodeal\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Service",
            "screenshot": "screenshots\/service.jpg",
            "source": "templates\/service.json",
            "preview_url": "https:\/\/kitpro.site\/otodeal\/template-kit\/service\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/kitpro.site\/otodeal\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Cars",
            "screenshot": "screenshots\/cars.jpg",
            "source": "templates\/cars.json",
            "preview_url": "https:\/\/kitpro.site\/otodeal\/template-kit\/cars\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Car Details",
            "screenshot": "screenshots\/car-details.jpg",
            "source": "templates\/car-details.json",
            "preview_url": "https:\/\/kitpro.site\/otodeal\/template-kit\/car-details\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/kitpro.site\/otodeal\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Faq",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/kitpro.site\/otodeal\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/kitpro.site\/otodeal\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/kitpro.site\/otodeal\/template-kit\/404\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact-Metform",
            "screenshot": "screenshots\/contact-metform.jpg",
            "source": "templates\/contact-metform.json",
            "preview_url": "https:\/\/kitpro.site\/otodeal\/template-kit\/contact-metform\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/kitpro.site\/otodeal\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/kitpro.site\/otodeal\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "2.6.2",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor Header & Footer Builder",
            "version": "1.6.9",
            "file": "header-footer-elementor\/header-footer-elementor.php",
            "author": "Brainstorm Force, Nikhil Chavan"
        },
        {
            "name": "MetForm",
            "version": "2.1.2",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.7.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "illustration-of-a-white-car-2022-09-16-08-49-06-utc2.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/illustration-of-a-white-car-2022-09-16-08-49-06-utc2-800x472.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 115126,
            "dimensions": [
                1357,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "white-car-2022-09-16-08-54-22-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/white-car-2022-09-16-08-54-22-utc-800x479.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/car-details.json",
                    "name": "Car Details"
                }
            ],
            "filesize": 236297,
            "dimensions": [
                1336,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "brown-3d-hatchback-car-illustration-2022-09-16-08-47-19-utc4.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/brown-3d-hatchback-car-illustration-2022-09-16-08-47-19-utc4-800x421.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 153891,
            "dimensions": [
                1521,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "002-steering-wheel.png",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/002-steering-wheel.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                }
            ],
            "filesize": 27806,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "004-tachometer.png",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/004-tachometer.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                }
            ],
            "filesize": 25655,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "035-motor.png",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/035-motor.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                }
            ],
            "filesize": 4259,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "001-tire.png",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/001-tire.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                }
            ],
            "filesize": 29735,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "Auto-Loan1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/Auto-Loan1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 10888,
            "dimensions": [
                256,
                256
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "Check-Balances.png",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/Check-Balances.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 6570,
            "dimensions": [
                256,
                256
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "Payday-Loan.png",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/Payday-Loan.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 10075,
            "dimensions": [
                380,
                380
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "modern-luxury-car-black-leather-interior-2021-08-26-17-12-25-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/modern-luxury-car-black-leather-interior-2021-08-26-17-12-25-utc-copy-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/car-details.json",
                    "name": "Car Details"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 202616,
            "dimensions": [
                1500,
                1001
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "hand3.png",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/hand3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/car-details.json",
                    "name": "Car Details"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 29572,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "bank3.png",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/bank3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/car-details.json",
                    "name": "Car Details"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 18875,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "stamp3.png",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/stamp3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/car-details.json",
                    "name": "Car Details"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 21161,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "check2.png",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/check2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/car-details.json",
                    "name": "Car Details"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 19601,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "MORTGA1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/MORTGA1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 8362,
            "dimensions": [
                380,
                380
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "Auto-Loan-copy.png",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/Auto-Loan-copy.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 9589,
            "dimensions": [
                256,
                256
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "Funds-Transfer-01-copy.png",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/Funds-Transfer-01-copy.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 6973,
            "dimensions": [
                256,
                256
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "ONLINE1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/ONLINE1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 6539,
            "dimensions": [
                256,
                256
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "businessman-6YLTKXC.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/businessman-6YLTKXC.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/car-details.json",
                    "name": "Car Details"
                }
            ],
            "filesize": 95530,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "always-nice-to-talk-with-smart-person-indoor-shot-9SVRHFZ.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/always-nice-to-talk-with-smart-person-indoor-shot-9SVRHFZ.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/car-details.json",
                    "name": "Car Details"
                }
            ],
            "filesize": 119419,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "portrait-of-smiling-mature-businessman-standing-ag-74LB6FV.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/portrait-of-smiling-mature-businessman-standing-ag-74LB6FV.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/car-details.json",
                    "name": "Car Details"
                }
            ],
            "filesize": 86668,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "Abstract-Certificate-Landscape-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/Abstract-Certificate-Landscape-copy-800x573.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                }
            ],
            "filesize": 54065,
            "dimensions": [
                1200,
                860
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "car-interior-dashboard-2021-08-26-17-12-26-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/car-interior-dashboard-2021-08-26-17-12-26-utc-copy-800x502.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/cars.json",
                    "name": "Cars"
                }
            ],
            "filesize": 167622,
            "dimensions": [
                1500,
                942
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "rows-of-cars-parked-on-the-roadside-in-residential-2022-02-24-17-30-27-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/rows-of-cars-parked-on-the-roadside-in-residential-2022-02-24-17-30-27-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 226941,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "panoramic-shot-of-new-shiny-red-automobile-with-me-2021-08-30-01-46-07-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/panoramic-shot-of-new-shiny-red-automobile-with-me-2021-08-30-01-46-07-utc-copy-800x248.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/car-details.json",
                    "name": "Car Details"
                }
            ],
            "filesize": 152839,
            "dimensions": [
                1500,
                465
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "red-and-white-cars-parked-indide-at-dealer-shop-c-2022-02-25-22-57-24-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/red-and-white-cars-parked-indide-at-dealer-shop-c-2022-02-25-22-57-24-utc-copy-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                }
            ],
            "filesize": 164468,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "car-2022-08-01-04-29-29-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/car-2022-08-01-04-29-29-utc-copy-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 176544,
            "dimensions": [
                1500,
                1001
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "low-angle-of-extravagance-store-with-cars-in-a-row-2021-08-26-15-45-19-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/low-angle-of-extravagance-store-with-cars-in-a-row-2021-08-26-15-45-19-utc-copy-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/cars.json",
                    "name": "Cars"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 127934,
            "dimensions": [
                1300,
                867
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "white-car-2022-09-16-08-54-22-utc1000.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/white-car-2022-09-16-08-54-22-utc1000-800x640.jpg",
            "templates": [
                {
                    "source": "templates\/cars.json",
                    "name": "Cars"
                }
            ],
            "filesize": 174314,
            "dimensions": [
                1000,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "illustration-of-a-white-car-2022-09-16-08-49-06-utc1000.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/illustration-of-a-white-car-2022-09-16-08-49-06-utc1000-800x640.jpg",
            "templates": [
                {
                    "source": "templates\/cars.json",
                    "name": "Cars"
                }
            ],
            "filesize": 86944,
            "dimensions": [
                1000,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "brown-3d-hatchback-car-illustration-2022-09-16-08-47-19-utc1000.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/brown-3d-hatchback-car-illustration-2022-09-16-08-47-19-utc1000-800x640.jpg",
            "templates": [
                {
                    "source": "templates\/cars.json",
                    "name": "Cars"
                }
            ],
            "filesize": 110822,
            "dimensions": [
                1000,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "black-steering-wheel-with-buttons-in-automobile-2021-09-14-20-36-22-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/black-steering-wheel-with-buttons-in-automobile-2021-09-14-20-36-22-utc-copy-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/car-details.json",
                    "name": "Car Details"
                }
            ],
            "filesize": 135004,
            "dimensions": [
                1200,
                801
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "front-part-of-brand-new-modern-car-parked-at-show-2021-08-30-04-22-55-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/front-part-of-brand-new-modern-car-parked-at-show-2021-08-30-04-22-55-utc-copy-800x470.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 151416,
            "dimensions": [
                1500,
                881
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "businessman-in-the-luxury-car-at-the-showroom-2021-12-09-02-00-09-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/businessman-in-the-luxury-car-at-the-showroom-2021-12-09-02-00-09-utc-copy-800x745.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 173538,
            "dimensions": [
                860,
                801
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "confident-car-dealer-2021-08-30-02-23-19-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/confident-car-dealer-2021-08-30-02-23-19-utc.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 84687,
            "dimensions": [
                800,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "car-dealer-smiling-young-black-salesman-in-suit-a-2021-09-03-20-15-55-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/car-dealer-smiling-young-black-salesman-in-suit-a-2021-09-03-20-15-55-utc.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 114533,
            "dimensions": [
                800,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "portrait-of-confident-car-dealer-in-showroom-2022-03-08-01-35-58-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/portrait-of-confident-car-dealer-in-showroom-2022-03-08-01-35-58-utc.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 222736,
            "dimensions": [
                800,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "cheerful-car-dealer-gesturing-showing-brand-new-au-2021-08-28-05-00-17-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/cheerful-car-dealer-gesturing-showing-brand-new-au-2021-08-28-05-00-17-utc.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 106773,
            "dimensions": [
                800,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "brand-new-car-in-showroom-2021-08-26-23-04-19-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/brand-new-car-in-showroom-2021-08-26-23-04-19-utc-copy-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                }
            ],
            "filesize": 206234,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "radiator-grille-of-a-new-luxury-car-2021-12-09-12-48-57-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/radiator-grille-of-a-new-luxury-car-2021-12-09-12-48-57-utc-copy-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 210421,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        },
        {
            "filename": "logo1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/otodeal\/wp-content\/uploads\/sites\/115\/2022\/09\/logo1.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 31880,
            "dimensions": [
                800,
                320
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LFTGPBDKN9"
        }
    ]
}